<!--
SPDX-FileCopyrightText: © 2022 Tim Weber
SPDX-FileCopyrightText: © 2023 Thomas Lohninger
SPDX-FileCopyrightText: © 2023 Tobias Mühlberger
SPDX-FileCopyrightText: © 2023 axfr2200
SPDX-FileCopyrightText: © 2023 muminpappa

SPDX-License-Identifier: AGPL-3.0-or-later
-->

# Datenschutzerklärung für DearMEP CSAR

Ihre Privatsphäre liegt uns am Herzen. Deshalb nehmen wir die Verpflichtung Sie über die Verwendung Ihrer Daten zu informieren sehr ernst.

Verantwortlich für die Verarbeitung personenbezogener Daten für dieses Exemplar der DearMEP Software ist:

```
epicenter.works - Plattform Grundrechtspolitik
Linke Wienzeile 12/19
1060 Vienna, Austria
office@epicenter.works
```

Kontakt zum Datenschutzbeauftragten: <dsba@epicenter.works>

Bezüglich Ihrer personenbezogenen Daten haben Sie ein Auskunftsrecht (Art. 15 DSGVO), ein Recht auf Korrektur (Art. 16 DSGVO), auf Löschung (Art. 17 DSGVO) oder Einschränkung der Verarbeitung (Art. 18 DSGVO), ein Recht der Verarbeitung zu widersprechen (Art. 21 DSGVO) sowie auf Datenübertragbarkeit (Art. 20 DSGVO).
Anfragen dazu bitte an <office@epicenter.works>.
Sie können sich jederzeit mit einer Beschwerde an die für Sie zuständige Aufsichtsbehörde wenden, in Österreich über https://www.dsb.gv.at, für Deutschland über https://www.bfdi.bund.de/.

Wir verarbeiten folgende personenbezogene Informationen: Die IP-Adresse des Nutzers, die Telefonnummer bei individuellen oder geplanten Anrufen, sowie jegliche persönliche Information die der Nutzer über das Feedbackformular schickt.
Die Details der Fälle sind nachfolgend erklärt:

## Beim Zugriff auf die Webseite

Wenn DearMEP benutzt wird, wird die IP-Adresse des Nutzers auf unserem Server in Europa verarbeitet.
Der Zweck der Verarbeitung von IP-Adressen ist es, den Nutzer in einem Land zu verorten (Geolocation) und Missbrauch zu verhindern.
Beim Nachschlagen des Ortes wird die Voreinstellung bei der Länderauswahl auf das Land der genutzten IP-Adresse gesetzt.
Dies geschieht lokal im Arbeitsspeicher unseres Servers, eine Weitergabe der IP-Adresse an Dritte erfolgt nicht.
Um die Integrität und Stabilität des Dienstes zu gewährleisten und Missbrauch zu verhindern, begrenzen wir die Zugriffsrate auf unsere Server. Dafür erfassen wir die IP-Adresse.
Da die Begrenzung der Zugriffsrate im Arbeitsspeicher erfolgt, werden die Daten nur bis zum nächsten Neustart des Dienstes behalten.
Zusätzlich speichert unser Dienst die untere Hälfte der IP-Adresse (16 bits bei IPv4, 96bits bei IPv6) für die Dauer der Kampagne bzw. im Fall von Missbrauch für die Dauer der nachfolgenden Strafverfolgung.
Die rechtliche Grundlage für diese Verarbeitung ist unser legitimes Interesse (Art. 6 (1) (f) DSGVO) sowie gesetzliche Verpflichtungen (Art. 6 (1) (c) DSGVO).

## Bei Benutzung der Telefonfunktion

Wenn Sie unseren Dienst nutzen um Telefongespräche zu führen, bitten wir um Ihre Zustimmung zu dieser Datenschutzerklärung, damit wir Ihre Telefonnummer verarbeiten dürfen.
Wir weder erfassen noch verarbeiten Informationen zum Inhalt Ihres Gesprächs sobald unser System Sie mit dem Abgeordneten des Europaparlaments verbunden hat.
Für die Abwicklung der Telefonate nutzen wir den schwedischen Anbieter 46Elks, deren Datenschutzerklärung für SMS und Telefonate gilt (<https://46elks.com/privacy-policy>).

In Ausnahmefällen speichern wir weitere Daten, um den Missbrauch des Dienstes zu verhindern.
Das kann Informationen wie IP-Adressen, Telefonnummern sowie Nachrichteninhalte beinhalten.
Dabei können auch Informationen über Dritte erfasst werden. Dies geschieht lediglich zum Zweck der Verhinderung von Missbrauch.

Unser Dienst verarbeitet Telefonnummern erst nach Ihrer informierten Zustimmung zu dieser Datenschutzerklärung und nur so lange es einen konkreten Zweck dafür gibt.
Die rechtliche Grundlage für die Verarbeitung der Telefonnummern ist informierte Zustimmung  (Art. 6 (1) (a) DSGVO).

Das System ist so konstruiert, dass wir in vielen Fällen Ihre Telefonnummer gar nicht erfahren.

Damit im Falle einer Kompromittierung unseres Servers das Risiko für die Privatsphäre der Nutzer begrenzt ist, speichern wir bis auf vier Ausnahmen die Telefonnummern lediglich als Hashwerte (<https://de.wikipedia.org/wiki/Hashfunktion>).
Nicht gehashte Telefonnummern werden nur behalten, bis sie per SMS bestätigt sind wenn
1) Sie die Nummer für zukünftige Anrufe registriert haben und diese Registrierung nicht gelöscht haben,
2) ein individueller Anruf über die Webseite gestartet wurde und noch läuft,
3) eine SMS mit Feedbackumfrage nicht geschickt wurde (s.u.), oder
4) es einen begründeten Verdacht gibt, dass eine Nummer zum Missbrauch unseres Systems genutzt wird.

Wir verarbeiten Telefonnummern, wenn einzelne Anrufe mit unserem System zu einem ausgewählten Politiker getätigt werden oder wenn eine aktive Registrierung besteht, bei dem der Nutzer wünscht, dass unser System ihn zu einem bestimmten Wochentag und einer bestimmten Uhrzeit anruft und mit einem Politiker seines Landes verbindet.
Anrufabonnements können vom Nutzer jederzeit über die Weboberfläche oder direkt im registrierten Telefonat mit einem Knopfdruck gekündigt werden.

Der erste Schritt bei der Verarbeitung von Telefonnummern ist das Versenden eines SMS-Verifizierungs-Tokens, um zu bestätigen, dass die in unser System eingegebene Telefonnummer unter der Kontrolle des Nutzers steht.
Noch nicht verbrauchte SMS-Verifizierungs-Token werden nach maximal einer Stunde gelöscht.
Wir haben die Anzahl der Versuche, mit denen eine Telefonnummer ein Bestätigungs-Token anfordern kann, begrenzt und speichern daher Nummern, die nicht bestätigt wurden, in einem gehashten Format zusammen mit der Anzahl der Versuche, mit denen sie ein Token angefordert haben.
Wir speichern diese Informationen so lange, wie die Kampagne läuft, oder im Falle eines Missbrauchs für die Dauer eines späteren Strafverfahrens, um zu verhindern, dass fremde Telefonnummern mit Bestätigungs-SMS überflutet werden.

Bei einer bestätigten Telefonnummer wird ein Web-Token in einem Cookie erstellt, um die Webbrowser-Sitzung zu authentifizieren, mit der der Nutzer mit unserem Dienst interagiert.
Die Telefonnummer wird in dem Cookie gespeichert, das verschlüsselt an den Browser gesendet wird, damit die Entschlüsselung der echten Telefonnummer nur durch den Server möglich ist.
Die Authentifizierungsinformationen werden als Session-Cookie gespeichert und gelöscht, sobald die Browsersitzung beendet ist.

Zum Zwecke der Kostenkontrolle und Fehlersuche speichern wir anonymisierte statistische Informationen über Uhrzeit, Dauer, Zielnummer und verkürzte Telefonnummer des Nutzers.
Wir können diese anonymisierten statistischen Informationen an die Kampagnen weitergeben, die diese spezielle Version von DearMEP für das CSAR-Dossier einsetzen, damit sie die Auswirkungen des Tools auf politischer Ebene bewerten können.

Im Falle eines Missbrauchsverdachts können wir die gehashte Form einer Telefonnummer zu einer Fangschaltung in unserem System hinzufügen.
In diesem Fall wird die Telefonnummer im Klartext beibehalten, sobald sie wieder in unserem System verwendet wird.
Die Rufnummer wird nur so lange verarbeitet, wie die Kampagne läuft oder im Falle eines Missbrauchs für die Dauer eines anschließenden Strafverfahrens (Art. 6 (1) (c), (f) DSGVO).

## Feedback zum Anruf

Sobald ein Anruf, der eine bestimmte Dauer überschritten hat, abgeschlossen ist, wird der Nutzer aufgefordert, uns im Rahmen einer kurzen Umfrage Feedback zu geben, das sich auf diesen konkreten Anruf bezieht.
Um dieses Feedback bitten wir im Browser und/oder über eine SMS mit einem eindeutigen Link.
Wir fragen, ob der Nutzer glaubt, den Politiker erfolgreich überzeugt zu haben, ob es technische Probleme gab, und geben optional Raum für zusätzliches Feedback.
Diese Informationen werden ergänzt durch den Namen des angerufenen Politikers, das Land des Nutzers, der gehashten Telefonnummer und die ersten Ziffern seiner Telefonnummer, die nur die Landesvorwahl und den Anbieter, nicht aber ihn als Teilnehmer preisgeben. Wir speichern die gehashte Telefonnummer, damit wir mehrere Feedbackantworten der selben Person zuordnen können.

Das Feedback zum Anruf wird absichtlich pseudonym gehalten, um die Weitergabe dieser Informationen an Kampagnen zu ermöglichen, die ebenfalls diese Version von DearMEP einsetzen, ohne persönliche Informationen der Nutzer preiszugeben.

Im Feedbackformular wird der Nutzer darüber informiert, dass er in dem zusätzlichen Textfeld Kontaktinformationen angeben muss, wenn er von uns kontaktiert werden möchte.
Wenn der Nutzer personenbezogene Daten wie E-Mail-Adressen oder eine Telefonnummer in dieses Textfeld einträgt, stützen wir uns auf seine informierte Zustimmung als Rechtsgrundlage für die Verarbeitung (Art. 6 (1) (a) DSGVO).

## Weitergabe an Dritte

Im Allgemeinen geben wir Ihre Daten nicht ohne Ihre ausdrückliche Zustimmung an Dritte weiter.
Wenn Sie die Anruffunktion nutzen, müssen wir Ihre Telefonnummer an unseren Telefonanbieter 46Elks weitergeben (siehe oben).
Wir werden Kampagnen zur CSAR-Gesetzgebung, die DearMEP einsetzen, im Allgemeinen Zugang zum pseudonomisierten Anruf-Feedback (das persönliche Informationen enthalten kann, die Sie in das Textfeld "zusätzliches Feedback" eingeben) und zu anonymisierten statistischen Informationen über die Nutzung dieses Tools gewähren.
Informationen über die Kampagnen, die diese Version von DearMEP einsetzen, finden Sie unter <https://dearmep.eu/showcase/chatcontrol/>.
